<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">0.43609997630119</MDI>
      <MDI key="STATISTICS_MEAN">0.25210704853835</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0056999996304512</MDI>
      <MDI key="STATISTICS_STDDEV">0.06490389546811</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
